@font-face {
    font-family: 'GothamBlack';
    src: url('../fonts/gotham-black-webfont.eot');
    src: url('../fonts/gotham-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-black-webfont.woff') format('woff'),
         url('../fonts/gotham-black-webfont.ttf') format('truetype'),
         url('../fonts/gotham-black-webfont.svg#gotham_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamBold';
    src: url('../fonts/gotham-bold-webfont.eot');
    src: url('../fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-bold-webfont.woff') format('woff'),
         url('../fonts/gotham-bold-webfont.ttf') format('truetype'),
         url('../fonts/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamBook';
    src: url('../fonts/gotham-book-webfont.eot');
    src: url('../fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-book-webfont.woff') format('woff'),
         url('../fonts/gotham-book-webfont.ttf') format('truetype'),
         url('../fonts/gotham-book-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/gotham-medium-webfont.eot');
    src: url('../fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-medium-webfont.woff') format('woff'),
         url('../fonts/gotham-medium-webfont.ttf') format('truetype'),
         url('../fonts/gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArcherBook';
    src: url('../fonts/archer-book-pro.eot');
    src: url('../fonts/archer-book-pro.eot') format('embedded-opentype'),
         url('../fonts/archer-book-pro.woff') format('woff'),
         url('../fonts/archer-book-pro.ttf') format('truetype'),
         url('../fonts/archer-book-pro.svg#ArcherBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ArcherBold';
    src: url('../fonts/archer-bold.eot');
    src: url('../fonts/archer-bold.eot') format('embedded-opentype'),
         url('../fonts/archer-bold.woff') format('woff'),
         url('../fonts/archer-bold.ttf') format('truetype'),
         url('../fonts/archer-bold.svg#ArcherBold') format('svg');
}

@media screen {
	div#preloader {
		position: absolute;
		left: -9999px;
		top:  -9999px;
		}
	div#preloader img {
		display: block;
		}
	}

* {
	margin: 0px;
	padding: 0px;
	outline: 0px;
	border: 0px;
}

body,
html {
	background: #fff;
	width: 100%;
	height: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	color: #333333;
	font-family: Gotham, Verdana;
}


.container {
  max-width: none !important;
}

/* Menu */
.jpmenu {
	min-height: 62px;
	overflow: hidden;
	text-transform: uppercase;
	border: none !important;
}
	
	.jpmenu .container {
		width: 970px;
	}

	.jpmenu .logo {
		text-align: left !important;
		margin-left: 52px;
		margin-top: 0 !important;
	}

	.jpmenu .container .row div {
		vertical-align: middle;
		text-align: right;		margin-top: 15px;
		font-size: 14px;
	}

	.jpmenu .list {
		margin-top: 5px;
		margin-bottom: 0;
	}

	.jpmenu .list li {
		height: 42px;
		cursor: pointer;
		min-width: 80px;
		text-align: center;
	}

	.jpmenu .list a {
		font-family: GothamBold;
		text-decoration: none;
		color: #fff;
	}

	.jpmenu .list {
		margin-left: 100px;
	}

	.jpmenu .list .selected li a, .jpmenu .list li:hover a {
		color: #ff0099
	}

.jpsubmenu {
	margin-top: 62px;
	min-height: 218px;
	background-color: #fff;
	font-family: Gotham;
	font-size: 16.67px;
	border: 0;
}

	.jpsubmenu .container {
		width: 970px;
	}

	.jpsubmenu ul {
		margin-top: 35px;
	    list-style-type: none;
	}

	.jpsubmenu li {
		margin-top: 18px;
	}

	.jpsubmenu li a {
		color: #333;
	}

	.jpsubmenu li a:hover {
		text-decoration: none;
	}

	.jpsubmenu li span {
		font-family: GothamBold;
		margin-right: 4px;
	}

	.jpsubmenu .arrow-up {
		width: 0; 
		height: 0; 
		border-left: 12px solid transparent;
		border-right: 12px solid transparent;
		border-bottom: 12px solid white;
		position: absolute;
		margin-left: 800px;
		top: -11px;
	}
	
.footer {
	background-color: #303030;
	min-height: 355px;
	border-top: 1px #595959 solid;
	padding-top: 35px;
}

	.footer .container {
		width: 970px;
	}

	.footer .row {
		margin-top: 40px;
	}

	.footer span, .footer a  {
		font-family: Arial;
		font-size: 14px;
		display: block;
		line-height: 23px;
		color: #fff;
		text-decoration: none;
	}

	.footer .address a {
		color: #fff;
	}

	.footer .map a {
		text-transform: uppercase;
		text-decoration: none;
		font-family: Arial;
		font-weight: bold;
		font-size: 14px;
		line-height: 23px;
		display: block;
		color: #ff0099;
	}

	.footer .socials {
		min-width: 256px;
		height: 32px;
		margin-top: 10px;
		display: inline;
	}

		.footer .socials a {
			background-image: url(../images/socials.png);
			background-repeat: no-repeat;
			background-size: 160px 64px;
		  	margin-left: 19px;
		  	float: right;
			display: block;
			width: 32px;
			height: 32px;
		}

		.socials .twitter {background-position: 0 0;}
		.socials .twitter:hover {background-position: 0 -32px;}

		.socials .facebook { background-position: -32px 0; }
		.socials .facebook:hover { background-position: -32px -32px; }

		.socials .gplus { background-position: -64px 0; }
		.socials .gplus:hover {background-position: -64px -32px;}

		.socials .linkedin {background-position: -96px 0;}
		.socials .linkedin:hover {background-position: -96px -32px;}

		.socials .email {background-position: -128px 0;}
		.socials .email:hover {background-position: -128px -32px;}

	.footer .copy {
		font-size: 10px;
		color: #999;
	}
